Subject: Re: access violation running B17 gunzip.exe
From: [email-masked] ("Jack D. Unrue")

7 Dec 1996 22:33:28 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I wrote:
>
> I downloaded the B17 versions of cygwin.dll, gunzip.exe, and tar.exe
> from ftp.cygnus.com:/pub/noer/gnu-win32.  All three files are in my
> PATH and I have removed all of the B16 binaries.  When I run gunzip
> to uncompress all.tar.gz, I get
>
> [...]
>

I neglected to mention that I am running NT 4.0 (sans service pack).

--
Jack D. Unrue
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".